*{
    margin: 0;
    padding: 0;
    line-height: 0;
}

body{
    background-color: black;
    text-align: center;
}

.countainer{
    width: 600px;
    margin: 10px auto;
    border: 5px solid green;
    overflow: auto;
}

.jumbo{
    width: 600px;
}
.thumb{
    width: 300px;
    height: 200px;
    float: left;
    border: 4px solid green;
    box-sizing: border-box;
}

.thumb:hover{
    opacity: 0,5;
    cursor: pointer;
}

@keyframes fade{
    to{
        opacity: 1;
    }
}

.fade{
    opacity: 0;
    animation: fadeIn 0,5sa forwards;
}

.active{
    opacity: 0;
}